﻿/*Styles for screen 650px and lower*/
@media screen and (max-width: 768px)
{
	.bodyWrapper { width:100%; background-color: #eee;  background-image: none; z-index:99991; height:127px;}
	.bodyCenter { width:100%; padding:127px 0 5px 0;  }
	.Logo { text-align:center; clear:both; min-height:160px;}
	.mnSub { width:100%; z-index:-1;}
	.divBannerSupport { left:10px; top:75px;}
	.nContent img
	{
		max-width: 99%;
		height: auto;
	}
	.mainContent
	{
		clear: both;
		width: 98% !important;
		margin-right: 5px;
		margin-left: 5px;
	}
	.Right
	{
		clear: both;
		width: 100% !important;
	}
	#divRight
	{
		width: 100%;
		margin-left: 5px;
	}
	.menuTop
	{
		clear: both;
		overflow: hidden;
		width: 100%;
		text-align: center;
		position: relative;
		margin-bottom: 10px;
	}
	.breadcrumbs
	{
		clear: both;
		position: relative;
		height: auto;
	}
	.breadcrumbs .pnSearch
	{
		position: relative;
		clear: both;
		left: 5px;
	}

	.leftBoxContainer
	{
		width: 42%;
		float: left;
		margin: 2%;
	}
	.leftBoxContainer:nth-child(2n+0) { margin-right:0 !important;}
	.FooterBox
	{
		width: 100%;
	}
	.FooterCopyright
	{
		width: 100%;
	}

	.newsItem img
	{
		max-height: 175px;
	}
	
	.FooterBox
	{
		width: 100%;
	}
	.FooterCopyright
	{
		width: 96%;
		padding:2%;
	}
	.FooterMenu
	{
		clear: both;
		height: auto;
		width: 100%;
	}
	.FooterMenu ul
	{
		margin: 0px auto;
		border: none;
	}
	.FooterMenu ul li
	{
		display: block;
		width: 47%;
		float: left;
		margin: 1px;
		border: 0px;
		padding: 5px;
		border-radius: 3px;
	}

	.topmenu
	{
		display: block;
		overflow: hidden;
		background-color:#eee;
	}
	#topmenu
	{
		display: none;
	}
	.mnTop
	{
		height: auto;
		border-bottom: none;
	}

	nav
	{
		height: auto;
	}
	.mnTop ul
	{
		display: none;
	}
	nav a#pull
	{
		display: block;
		background-color: #2d7fb9;
		width: 100%;
		position: relative;
		padding: 10px;
		color: White;
		font-size: 10pt;
	}
	nav a#pull:after
	{
		content: "";
		background: url('../../images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 35px;
		top: 5px;
	}
	nav ul
	{
		width: 100%;
		display: block;
		height: auto;
	}
	nav li
	{
		width: 47%;
		float: left;
		position: relative;
		font-size: 10pt;
		background-color: #2d7fb9;
		margin: 1px;
		padding: 8px;
	}
	nav li a { color:#fff;}
	nav li a:hover { color:#333;}
	
	.nContent table, thead, tbody, th, td, tr { 
		display: block; 
	}
	.nGallery table, thead, tbody, th, td, tr { 
		display: block; 
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.nContent thead tr,.nGallery thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.nContent tr,.nGallery tr { border: 1px solid #ccc; }
	
	.nContent td, .nGallery td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 1%; 
	}
	
	.nContent td:before,.nGallery td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	.col3, .col4, .col5 { width:47%;}
	.adv img { width:100%; height:auto;}
}
